
Infrastructure - Task #2985

Story # 2829 (Closed): Structural changes to D1 Data Types schema for Version 2.0 release

Should Nodes be required to have a subject?

2012-06-19 21:10 - Robert Waltz

Status: Closed Start date: 2012-06-19

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: CCI-2.0 Story Points:  

Product Version: 2.0.0   

Description

History

#1 - 2012-06-19 21:11 - Robert Waltz

- Assignee set to Robert Waltz

#2 - 2012-08-15 16:27 - Robert Waltz

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.33-Block.5.1

- Category set to d1_schemas

#3 - 2012-08-29 17:55 - Robert Waltz

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.37-Block.5.3

#4 - 2012-09-26 16:52 - Robert Waltz

- Milestone changed from CCI-1.1 to CCI-1.2

#5 - 2012-10-08 16:44 - Robert Waltz

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.46-Block.6.3

#6 - 2012-12-04 14:36 - Robert Waltz

- Target version deleted (Sprint-2012.46-Block.6.3)

#7 - 2013-10-02 21:37 - Robert Waltz

- Milestone changed from CCI-1.2 to CCI-2.0

- Product Version set to 2.0.0

#8 - 2014-07-09 17:51 - Ben Leinfelder

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

In order to maintain backwards compatibility, I think it is best to leave the nodeSubject as optional.

#9 - 2014-07-30 02:58 - Robert Waltz

- Assignee changed from Robert Waltz to Ben Leinfelder

- Estimated time set to 0.00
#10 - 2014-10-01 16:57 - Robert Waltz

- Target version set to CCI-2.0.0
